#19070 - Bug for \"Flow rate test\"

image:
  file: .gitpod.Dockerfile

ports:
  # Rails server
  - port: 3000
    onOpen: open-preview
  # PostgreSQL server
  - port: 5432
    onOpen: ignore

tasks:
  - init: >
      bundle install &&
      rake db:create &&
      yarn
    command: >
      rails server
